QGIS Python Plugins Repository

Version: [663] QuickMapServices 0.19.17

Changelog
0.19.17
* Fixed QmsSearchResultItemWidget layout
0.19.16
* Removed the 'Move plugin to Manage Layers panel' option from the settings. QMS
is now only displayed in the Web menu.
* SSL certificate verification enabled
* Fixed proxy settings in request
0.19.15
* Fixed deprecated CRS constructor
* Disabled InsecureRequestWarning
0.19.14
* Fix bugs after "Optimizing the geoservices search speed"
0.19.13
* Bug fix: Removed the double slash from the URL in qms_external_api_python
0.19.12
* Optimizing the geoservices search speed
* Fix bugs
Approved
yes
Author
nextgis
Uploaded
June 2, 2021, 2:26 a.m.
Minimum QGIS version
2.14.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members